Уразливості в CMS WebDirector

20:10 29.08.2006

20.08.2006

На початку місяця, 02.08.2006, знайшов Cross-Site Scripting уразливості в CMS WebDirector (на сайті системи http://www.webdirector.ru). Про що найближчим часом сповіщу розробників CMS та адміністрацію сайту.

Детальна інформація про уразливість з’явиться пізніше. Треба дати час адмінам на реакцію з цього приводу.

29.08.2006

XSS:

Уразливості досі не виправлені. Усім користувачам CMS WebDirector потрібно або самім виправити дані уразливості в CMS, або звернутися до виробника, щоб вони виправили уразливості і випустили оновлену версію своєї системи.


Одна відповідь на “Уразливості в CMS WebDirector”

  1. MustLive каже:

    Розробники системи WebDirector виправили знайдені мною уразливості і випустили оновлену версію своєї CMS.

    Останню версію WebDirector ви можете зкачати з сайта виробника.

Leave a Reply

You must be logged in to post a comment.